

<!-- BEGIN: Subheader -->
<div class="m-subheader ">
	<div class="d-flex align-items-center">
		<div class="mr-auto">
			<h3 class="m-subheader__title m-subheader__title--separator">
				Message
			</h3>
			<ul class="m-subheader__breadcrumbs m-nav m-nav--inline">
				<li class="m-nav__separator">
					<i class="flaticon-file-1"></i> List Message
				</li>
			</ul>
		</div>
	</div>
</div>
<!-- END: Subheader -->

<div class="m-content">
	<!--Begin::Main Portlet-->
	<div class="row">
		<div class="col-xl-12">
			<!--begin::Portlet-->
			<div class="m-portlet m-portlet--tab">
				<div class="m-portlet__head">
					<div class="m-portlet__head-caption">
						<div class="m-portlet__head-title">
							<span class="m-portlet__head-icon m--hide">
								<i class="la la-gear"></i>
							</span>
							<h3 class="m-portlet__head-text">
								List
							</h3>
						</div>
					</div>
				</div>

				<div class="m-portlet__body">
					<!-- alert -->
					<?php if($this->input->get('msg') == "success"){
						echo "<div class='alert alert-success alert-dismissible fade show' role='alert'>";
						echo "<button type='button' class='close' data-dismiss='alert' aria-label='Close'></button>";
						echo "<strong>Well done!</strong> You successfully in this operation.</div>";
					}elseif($this->input->get('msg') == "failed"){
						echo "<div class='alert alert-danger alert-dismissible fade show' role='alert'>";
						echo "<button type='button' class='close' data-dismiss='alert' aria-label='Close'></button>";
						echo "<strong>Failed!</strong> You failed in this operation.</div>";
					} ?>

					<!--begin: Search Form -->
					<div class="m-form m-form--label-align-right m--margin-top-20 m--margin-bottom-30">
						<div class="row align-items-center">
							<div class="col-xl-8 order-2 order-xl-1">
								<div class="form-group m-form__group row align-items-center">
									<div class="col-md-4">
										<div class="m-input-icon m-input-icon--left">
											<input type="text" class="form-control m-input m-input--solid" placeholder="Search..." id="generalSearch">
											<span class="m-input-icon__icon m-input-icon__icon--left">
												<span>
													<i class="la la-search"></i>
												</span>
											</span>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<!--end: Search Form -->

					<table class="m-datatable" id="html_table" width="100%">
						<thead>
							<tr>
								<th data-field="Action"></th>
								<th data-field="Message To"></th>
								<th data-field="Message"></th>
							</tr>
						</thead>
						<tbody>
							<?php foreach ($get as $set):
							$tggl = date('d M Y', strtotime($set->SendingDateTime));
							if(date('d M Y') == $tggl){
								$waktu = "<i style='font-size: 9pt;'>Dikirim pada : Hari ini ".date('H:i')."</i>";
							}else{
								$waktu = "<i style='font-size: 9pt;'>Dikirim pada : ".$tggl."</i>";
							} ?>
								<tr>
									<td>
										<a href="<?php echo site_url('message/delete')."?id=".$set->SentID; ?>" class="m-portlet__nav-link btn m-btn m-btn--hover-danger m-btn--icon m-btn--icon-only m-btn--pill" onClick="return confirm('Delete SMS From <?php echo $set->SMSFrom;?> ?')" title="Delete"><i class="la la-trash"></i></a>
									</td>
									<td><?php echo $set->SMSTo ?></td>
									<td><?php echo $set->TextDecoded."<br><i style='font-size: 9pt;'>by ".$set->SMSFrom."</i>"."<br>".$waktu; ?></td>
								</tr>
							<?php endforeach; ?>
						</tbody>
					</table>
				</div>
			</div>
			<!--end::Portlet-->
		</div>
	</div>
	<!--End::Main Portlet-->
</div>

<script type="text/javascript">
	$(document).ready(function(){
		$('#html_table').mDatatable({
			'columns' : [{field:"Action",width:40},{field:"Message To",width:150},{field:"Message",width:700}]
		});
	})
</script>